AutoCloseConsole=false
ForgeVersion=
InstanceType=OneSix
IntendedVersion=
JvmArgs=
LWJGLVersion=
LaunchMaximized=false
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
MaxMemAlloc=4096
MinMemAlloc=512
MinecraftWinHeight=480
MinecraftWinWidth=854
OverrideCommands=false
OverrideConsole=false
OverrideJava=false
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMCLaunchMethod=false
OverrideMemory=true
OverrideWindow=false
PermGen=128
PostExitCommand=
PreLaunchCommand=
ShowConsole=false
ShowConsoleOnError=true
WrapperCommand=
iconKey=skslogo2
lastLaunchTime=1598428763018
name=SKS Intermission
notes=
